synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: Synapse - Trunk » Apache Synapse #4074
Date Tue, 27 Dec 2011 12:02:57 GMT
See <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/4074/changes>

Changes:

[hiranya] Changing the version in the trunk

------------------------------------------
<===[JENKINS REMOTING CAPACITY]===>channel started
   Executing Maven:  -B -f <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/ws/pom.xml>
-Dmaven.repo.local=/home/hudson/hudson-slave/workspace/Synapse - Trunk/.repository clean install
site -Phudson
[INFO] Scanning for projects...
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-securevault:bundle:2.2.0-SNAPSHOT
[WARNING] 'dependencyManagement.dependencies.dependency.(groupId:artifactId:type:classifier)'
must be unique: org.apache.axis2:axis2-transport-local:jar -> version ${axis2.version}
vs ${axis2.transport.version} @ org.apache.synapse:Apache-Synapse:2.2.0-SNAPSHOT, <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/ws/pom.xml,>
line 394, column 25
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-commons:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-nhttp-transport:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-pipe-transport:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-vfs-transport:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-fix-transport:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-transports:pom:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-tasks:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-core:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-extensions:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-samples:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-patches:jar:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-war:war:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-handler:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-xar-maven-plugin:maven-plugin:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-experimental:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-config-migrator:bundle:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-distribution:pom:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-package-skeleton:pom:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-package-archetype:maven-archetype:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:synapse-integration:jar:2.2.0-SNAPSHOT
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-surefire-report-plugin
is missing. @ line 347, column 21
[WARNING] 
[WARNING] Some problems were encountered while building the effective model for org.apache.synapse:Apache-Synapse:pom:2.2.0-SNAPSHOT
[WARNING] 'dependencyManagement.dependencies.dependency.(groupId:artifactId:type:classifier)'
must be unique: org.apache.axis2:axis2-transport-local:jar -> version ${axis2.version}
vs ${axis2.transport.version} @ line 394, column 25
[WARNING] The expression ${pom.groupId} is deprecated. Please use ${project.groupId} instead.
[WARNING] The expression ${pom.artifactId} is deprecated. Please use ${project.artifactId}
instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] The expression ${pom.version} is deprecated. Please use ${project.version} instead.
[WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ line 922, column 21
[WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-site-plugin
is missing. @ line 936, column 21
[WARNING] 
[WARNING] It is highly recommended to fix these problems because they threaten the stability
of your build.
[WARNING] 
[WARNING] For this reason, future Maven versions might no longer support building such malformed
projects.
[WARNING] 
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Build Order:
[INFO] 
[INFO] Apache Synapse
[INFO] Apache Synapse - Secure Vault
[INFO] Apache Synapse - Commons
[INFO] Apache Synapse - Transports
[INFO] Apache Synapse - Non-blocking HTTP/s Transport
[INFO] Apache Synapse - PIPE Transport
[INFO] Apache Synapse - VFS Transport
[INFO] Apache Synapse - FIX Transport
[INFO] Apache Synapse - Tasks
[INFO] Apache Synapse - Core
[INFO] Apache Synapse - Extensions
[INFO] Apache Synapse - Samples
[INFO] Apache Synapse - Patches
[INFO] Apache Synapse - Experimental code
[INFO] Apache Synapse - Web Application
[INFO] Apache Synapse - Handler Module
[INFO] Apache Synapse - XAR Maven Plugin
[INFO] Apache Synapse - Configuration Migrator
[INFO] Apache Synapse - Distribution
[INFO] Apache Synapse - Package skeleton ZIP
[INFO] Apache Synapse - Package archetype
[INFO] Apache Synapse - Integration
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache Synapse 2.2.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.4.1:clean (default-clean) @ Apache-Synapse ---
[INFO] Deleting <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/ws/target>
[INFO] 
[INFO] --- maven-remote-resources-plugin:1.1:process (default) @ Apache-Synapse ---
[INFO] Setting property: classpath.resource.loader.class => 'org.codehaus.plexus.velocity.ContextClassLoaderResourceLoader'.
[INFO] Setting property: velocimacro.messages.on => 'false'.
[INFO] Setting property: resource.loader => 'classpath'.
[INFO] Setting property: resource.manager.logwhenfound => 'false'.
[INFO] 
[INFO] --- maven-install-plugin:2.3:install (default-install) @ Apache-Synapse ---
[INFO] Installing <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/ws/pom.xml>
to /home/hudson/hudson-slave/workspace/Synapse - Trunk/.repository/org/apache/synapse/Apache-Synapse/2.2.0-SNAPSHOT/Apache-Synapse-2.2.0-SNAPSHOT.pom
[INFO] 
[INFO] --- maven-site-plugin:3.0:site (default-site) @ Apache-Synapse ---
[INFO] configuring report plugin org.apache.maven.plugins:maven-project-info-reports-plugin:2.2
[INFO] configuring report plugin org.apache.maven.plugins:maven-javadoc-plugin:2.8
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking Apache Synapse 2.2.0-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- maven-remote-resources-plugin:1.1:process (default) @ Apache-Synapse ---
[JENKINS] Archiving <https://builds.apache.org/job/Synapse%20-%20Trunk/org.apache.synapse$Apache-Synapse/ws/pom.xml>
to /home/hudson/hudson/jobs/Synapse - Trunk/modules/org.apache.synapse$Apache-Synapse/builds/2011-12-27_12-01-27/archive/org.apache.synapse/Apache-Synapse/2.2.0-SNAPSHOT/Apache-Synapse-2.2.0-SNAPSHOT.pom


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message